#summary{
    background-image:url(/products/img/pass_bg_50ix_40.svg);
    padding:20px 10px;
    font-size: 12px;
}
#summary #summaryText{
    
}
#summary #summaryTicket{
    margin: 20px auto 0 auto;
}
#summary #summaryTicket span{
    background-color: white;
    border-radius: 20px;
    padding: 5px 10px;
    word-break: keep-all;
    margin: 5px;
    display: inline-block;
    text-align: center;
}
#main{
    margin-top:0;
    padding-top:10px;
    width:100%;
}
#ticketList2{
    color:#FE6110;
    font-size:12px;
}
.ticketNameWrap {
	text-align: center;
	margin-top: 20px;
}
.itemWrap{
	text-align: left;
	max-width:1200px;
	margin:0 auto;
	width: 90%;
}

.ticketIcon {
	width: 80px;
}

.notice {
    color:white;
	background-color: #FE6110;
	width: 100%;
	margin: 10px auto;
	padding: 5px 0;
	text-align:center;
}

.item {
	text-align: center;
	width: 320px;
	display: inline-table;
	color: #000000;
	margin: 0 15px 30px;
}

.item img {
	max-width: 90%;
    margin: 0px auto 5px;
	border-radius: 100%;
	object-fit: cover;
	visibility : hidden;
}
.item p {
    width:100%;
    word-break: break-word;
    text-align:left;
    margin:0;
}
.item p:nth-of-type(2){
    color:#606060;
}

/* 販売期間外 */
.not_on_sale {
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 1;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.55);
    left: 0;
}
.not_on_sale p {
    opacity: 1;
    font-size: 18px;
    font-weight: bold;
    color: white;
    margin: auto;
    text-align: center;
    padding: 2%;
    background-color: rgba(51, 51, 51, 0.85);
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
